<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-cadidat</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

   <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">
                                <div class="mb-3 mr-5">
                                  <button type="button" class="btn btn-info btn-sm"><img src="../../media/dispo.png" width="10px"> disponible</button>
                                </div>
                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="container">
    <div class="row justify-center">
      <!--CONTENU -->
      <div class="col-md-12">
        <div class="box-white col-md-12 p-4 mt-4 ctr">
          <div class="row">
            <div class="col-md-12">
              <h1 class="bold black titre-g">Conditions Générales d’Utilisation</h1>
            </div>
            <div class="col-md-12">
              <img src="../../media/logo.png">
            </div>
          </div>
        </div>
      </div>

      <!--CONTENU -->
      <div class="col-md-12">
        <div class="box-white col-md-12 p-4 mt-4">
          <div class="row">
            <div class="col-md-12 text-left">
              <h2 class="">Mentions légales</h2>
              <span class="black mt-3">
                Le présent site internet (le « Site ») accessible à l’adresse URL suivante :<span class="decoration"><a href="#">https://graces.community</a> </span> , est édité par : GRACES community, SARL, au capital de 15 000 euros,
                immatriculée au registre du commerce et des sociétés de La Rochelle sous le n° 884 971 672, dont le siège social est situé 28T Grande rue 17370 Le grand village
                plage, mail : kelly@graces.community (« GRACES community »). Directeurs de la publication : Sébastien Hue L’hébergement du Site est assuré par : OVH, SAS dont le
                siège social est situé 2, rue Kellermann, 59100 Roubaix, mail : cil@ovh.net. 
              </p>
              <h2 class="mt-4">Conditions générales d’utilisation</h2>
              <span class="black mt-3">
                GRACES community est la première communauté d’experts réglementaires comprenant à la fois une plateforme de recrutement disposant d’un système de “matching”;
                d’un blog contenant des articles, de l’actualité et de la veille réglementaire ; un calendrier des évènements réglementaires ; une liste des formations spécialisées et un
                comparateur unique de rémunération sur ces métiers ; suivi des nominations des experts réglementaires. GRACES community est une entreprise de conseil en
                recrutement spécialisée dans les métiers dits d’experts réglementaires (liste des métiers disponibles ici dans le paragraphe “toutes nos expertises”). Soucieuse de
                pouvoir répondre aux demandes des recruteurs et aux attentes des candidats, GRACES community a souhaité apporter à ses membres des solutions rapides et à forte
                valeur ajoutée : recrutement, information réglementaire, approche directe, évaluation du potentiel des candidats, dossier de compétences, conseil RH pour les
                entreprises et les candidats, formation et coaching. C’est dans ce contexte que GRACES community a mis en place une offre de services complète, via le Site, pour les
                Recruteurs (le « Recruteur ») et les Candidats (le « Candidat ») intervenant dans les métiers dits d’experts réglementaires de tous secteurs d’activités. ARTICLE 1. OBJET
                L’accès au Site ainsi que l’utilisation de son contenu sont soumis aux Conditions Générales d’Utilisation décrites ci-après (les « CGU »). Tout personne peut accéder au
                Site (le « Visiteur »). Le fait d’accéder et de naviguer sur le Site constitue de la part du Visiteur une acceptation sans réserve des CGU du Site.
              </p>
              <h2 class="mt-5">Articles 2, inscriptions et accès au site</h2>
              <span class="black mt-3">
                 L’accès au site est libre à tout Visiteur. Tout visiteur peut déposer une publication ou un évènement. Chaque proposition de contribution est revue et validée par un
                  administrateur qui peut décider de publier ou non la contribution sans justification. L’accès à la plateforme de recrutement implique obligatoirement la création d’un
                  compte soit “Recruteur” soit “Candidat” qui nécessite de remplir plusieurs champs obligatoires afin de compléter son profil. Le non respect des présentes CGU peut
                  entraîner la suppression l’accès à la plateforme de recrutement

              </p>
              <h2 class="mt-4">Article 3, propriété intellectuelle</h2>
              <span class="black mt-3">
                 Le Site est la propriété exclusive de GRACES community, seule habilitée à utiliser et exploiter les droits de propriété intellectuelle attachés à ce Site, notamment les
                marques, droits d’auteur et droit à l’image, à titre originaire ou par l’effet d’une autorisation expresse, et tout droit de propriété intellectuelle.
                L’usage de tout ou partie du Site, notamment par téléchargement, reproduction, transmission ou représentation à d’autres fins que pour usage personnel et privé dans
                un but non commercial est strictement interdit.

              </p>
              <h2 class="mt-4">Article 4, contenu du site</h2>
              <span class="black mt-3">
                 GRACES community s’efforce d’assurer au mieux de ses possibilités l’exactitude et la mise à jour des informations diffusées sur le Site, dont elle se réserve le droit de corriger, à tout moment et sans préavis, le contenu.

              </p>
              <h2 class="mt-4">Article 4, contenu du site</h2>
              <span class="black mt-3">
              Dans les conditions prévues par la loi, GRACES community n’encourt aucune responsabilité : ● pour toute imprécision, inexactitude, omission ou pour tous dommages
              résultant d’une intrusion d’un tiers ayant entrainé une modification des informations mises à disposition sur le Site<br>
              ● en cas de dommages provoqués à raison de l’accès d’un tiers non autorisé sur le Site ou rendant impossible son accès.<br>
              ● en cas de perte de revenus ou de ventes,<br>
              ● en cas de perte d’exploitation,<br>
              ● en cas de perte de profits ou de contrats,<br>
              ● en cas de perte d’économies prévues,<br>
              ● en cas de perte de données,<br>
              ● en cas de perte de temps de travail ou de gestion,<br>
              ● en cas de préjudice d’image,<br>
              ● en cas de perte de chance, et notamment de commander un Produit,<br>
              ● en cas de préjudice moral.<br>
              ● en cas de tout autre préjudice financier,<br>
              ● en cas de toute déclaration ou sanction de non-conformité à toute obligation légale nationale, européenne ou internationale,<br>
              </p>
              <span class="black mt-3">
                 Les documents, descriptions et informations relatifs aux Produits figurant sur le Site ne sont couverts par aucune garantie, explicite ou implicite, à l’exception des garanties prévues par la loi. 

              </p>
              <span class="black mt-3">
                 GRACES community ne fournit aucune garantie concernant tout préjudice qui pourrait être causé par la transmission d’un virus informatique, d’un ver, d’une bombe
                  temporelle, d’un cheval de Troie, d’un cancelbot, d’une bombe logique ou de toute autre forme de routine de programmation conçue pour endommager, détruire ou
                  détériorer de toute autre manière une fonctionnalité d’un ordinateur ou d’entraver. 

              </p>
            </div>
          </div>
        </div>
      </div>
      

    </div>
  </div>
  <!-- footer -->

      <div class="bg-white mt-5 pt-5 pb-5">
        <div class="container">
          <div class="row justify-center ml-5 mr-5">
            <div class="col-md-3 text-left">
              <span>
                <img src="../../media/logo.png">
              </span>
              <span class="color-primary">
                Le recrutement par GRACES
                  Community : conformité &
                  éthique, contrôle & audit interne,
                  Gestion des risques
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Parcourir
              </h3>
              <span class="color-gray">
                Candidatures<br>
                Messagerie<br>
                Publier un article<br>
                Comparer mon salaire <br>
                Proposer un événement<br>
                Indiquer un job ouvert
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Tableau de bord
              </h3>
              <span class="color-gray">
                Modifier mon profil <br>
                Accord de Confidentialité <br>
                Aide<br>
                Déconnexion 
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Paramètres
              </h3>
              <span class="color-gray">
                Paramètre du compte<br>
                Mentions Légales <br>
                Conditions Générales d’Utilisation<br>
                Politique de confidentialité

              </span>
            </div>
          </div>
        </div>
      </div>

      

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>